Page MenuHomePhabricator

Sponsors pour la WikiConFR 2016
Closed, ResolvedPublic

Description

Chercher dans 3 axes :

  • écologie
  • nouvelles technologie
  • francophonie, langues

Sponsors envisagés :

  • Mairie de Paris
  • Région Ile de France
  • Fédération Unies des Auberges de Jeunesse
  • OIF
  • AUF
  • Institut français
  • Chaire francophonie Lyon III
  • Orange
  • Qwant
  • Microsoft
  • Google
  • Clairefontaine
  • Eyrolles
  • xwiki

Event Timeline

Pyb created this task.Dec 18 2015, 11:25 AM
Pyb raised the priority of this task from to Needs Triage.
Pyb updated the task description. (Show Details)
Pyb added a project: WikiCon-Francophone-2016.
Pyb added a subscriber: Pyb.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 18 2015, 11:25 AM
Pyb renamed this task from Sponsors to Sponsors pour la WikiConFR 2016.Jan 5 2016, 8:16 AM
Pyb set Security to None.
Pyb updated the task description. (Show Details)Jan 8 2016, 8:08 AM
Pyb updated the task description. (Show Details)Jan 26 2016, 3:45 PM
Pyb updated the task description. (Show Details)
Pyb updated the task description. (Show Details)Jan 27 2016, 4:57 PM
Pyb removed subscribers: Aklapper, StudiesWorld.
Pyb updated the task description. (Show Details)Feb 4 2016, 3:36 PM
Pyb updated the task description. (Show Details)
Pyb closed this task as Resolved.Jul 7 2016, 3:35 PM